.column-counter {
  font-size: 1px; }

.controls-pagination {
  text-align: center;
  font-size: 1rem;
  margin-top: 3.5rem; }
  .controls-pagination .mixitup-page-stats {
    color: var(--grey-dark);
    margin: 1rem 0 1rem 0; }
  .controls-pagination .mixitup-control {
    width: 2.5rem;
    height: 2.5rem;
    background: var(--white);
    margin-right: 0.2222222222rem;
    color: var(--grey-dark);
    border: none; }
    .controls-pagination .mixitup-control.mixitup-control-active, .controls-pagination .mixitup-control:hover {
      background-color: var(--black);
      color: var(--white); }
